Upgrade failure

Jul 20, 2015 at 2:32 PM
hi,

I just tried upgrading to new version and it failed. Is this expected behaviour and we can't upgrade? there wasn't any info in the Doc so just wanted to quicly check.

Microsoft Windows Hyper-V Extensions 2012 could not be imported.

If any management packs in the Import list are dependent on this management pack, the installation of the dependent management packs will fail.

Verification failed with 3 errors:

Error 1:
Found error in 2|HyperVMPE2012|1.0.1.126|HyperVMPE2012|| with message:

Version 1.0.1.210 of the management pack is not upgrade compatible with older version 1.0.1.126. Compatibility check failed with 2 errors:

Error 2:
Found error in 1|HyperVMPE2012/34900d5f909891c9|1.0.0.0|HyperVMPE2012.VirtualMachineReplica|| with message:

Publicly accessible ClassProperty (PrimaryConnectionPoint) has been removed in the newer version of this management pack.

Error 3:
Found error in 1|HyperVMPE2012/34900d5f909891c9|1.0.0.0|HyperVMPE2012.VirtualMachineReplica|| with message:

Publicly accessible ClassProperty (RecoveryConnectionPoint) has been removed in the newer version of this management pack.